
body{
font-family:Arial;
background:#f4f4f4;
text-align:center;
margin:0;
}

h1{
background:#222;
color:white;
padding:15px;
margin:0;
}

.camera-box{
margin-top:20px;
}

video{
width:90%;
max-width:500px;
border:3px solid black;
border-radius:10px;
}

canvas{
display:none;
}

.buttons{
margin-top:15px;
}

button{
padding:10px 18px;
margin:5px;
border:none;
background:#007bff;
color:white;
font-size:16px;
border-radius:5px;
cursor:pointer;
}

button:hover{
background:#0056b3;
}
